GEOPMCTL(1)

NAME
geopmctl - GEOPM runtime control application

SYNOPSIS

geopmctl [--help] [--version]

DESCRIPTION

The geopmctl application runs concurrently with a computational MPI application to manage power settings on compute nodes allocated to the computation MPI application.

OPTIONS

--help
    Print brief summary of the command line usage information, then exit.

--version
    Print version of GEOPM to standard output, then exit.

SEE ALSO

geopm(7), geopm_agent(3), geopm_ctl(3), geopmagent(1), geopmlaunch(1)

AUTHOR
Christopher Cantalupo, Brad Geltz, Konstantin Rebrov

COPYRIGHT
2015 - 2023, Intel Corporation. All rights reserved.